header {
    background-color: white;
}
body, contenu_centre{
	color: #636363 !important; 
}
.blueline {
	background-color: black;
    border-bottom: solid 4px #009ee0;
}
#recherche-moto {
    background: #dedede;
	padding-bottom: 0;
}
#annonce_mover {
    position: absolute;
    top: 0;
    left: 100%;
    transition: left 7s;
    transition-timing-function: ease;
    /* transition-delay: 500ms; */
    width: 100%;
}
#annonce {
    max-width: 100%;
}
#madeinfrance2018 {
	max-width: 140px;
	min-width: 70px;
	max-height: 44px;
	flex: 0 1 140px;
	margin-top: 13px;
}
#networks{
	padding-top: 19px;
}
#recherche-moto {
	
    color: #636363;
}
page {
    background: #FFF none repeat scroll 0 0;
}
.de{
	background-color: #dedede;
	color: #636363;
}

#annonce{
	color: #636363;
}
footer.footer_logos {
    background-color: #dedede;
	padding: 0;
	margin: 0;
}
.bandeau{
	flex: 1 1  auto;
	/*display: flex;*/
	position: relative;
	overflow: hidden;
	margin-bottom: 0; 
	max-height: 755px;
	/*padding-top: 29.49%;*/
}
.afficheimg {
	/*flex: 1 1  auto;*/
	position: absolute;
	top: 0;
	transition: left 0.5s ease-out;

	cursor: pointer;
	max-width: 100%;
	/*margin-left: 100%;*/
	max-height: auto;

}

.affichetop{
	left: 0 !important;
	
	z-index:5;
}
.afficheapres{
	left: +100%;
	
}
.afficheavant{
	left: -100%;
	
}
.back, .next{
	position: absolute;
	display: flex;
	flex-direction: column;
	top: 0;
	z-index: 10;
	width: 8%;
	height: 100%;
	background-size: contain;
	background-repeat:no-repeat;
	background-position: center center;
	cursor: pointer;
	opacity: 0.3;
	transition: opacity 0.5s;
	transition-delay: 10ms;
}
.bignav{

	flex: 1 1 20%;
	
}
.back{
	background-image:url(../images/back.png);
	left: 0;
}
.next{
	right: 0;
	background-image:url(../images/next.png);
}
.back:hover{
	opacity: 0.75;
}
.next:hover{
	opacity: 0.75;
}

#quicksearch, #codepostal {
	background: #fff;
	border: 1px solid #ddd;
	border-radius: 3px;
	padding: 0 20px;
	line-height: 2em;
}

#client-support {
    background-color: rgb(251, 123, 9);
    border-radius: 50px 0 0 50px;
    bottom: 30px;
    cursor: pointer;
    max-height: 52px;
    padding: 10px;
    position: fixed;
    right: 0;
    z-index: 10000;
}
#bottombar{
	display: flex;
	flex-flow: row wrap;
	justify-content: space-around;
	
}
#bottombar a{
	display: block;
	flex:1;
}
#bottombar a{
	flex: 1;
	min-width: 50%;
}
#client-support a {
	display: flex;
	flex-direction: row;
	text-decoration: none;
}

#client-support:hover {
	width: auto;
}

#client-support div {
	display: none;
	color: white;
	text-align: center;
}

#client-support:hover div {
	display: inline-block;
	flex: 1 0 auto;
}

#client-support img {
	flex: 1 0 auto;
	max-width: 60px;
	max-height: 60px;
}

h1{
    /*border-bottom: 2px solid #009ee0; non! */
    letter-spacing: 2px;
    margin: auto;
    padding-bottom: 10px;
   /* text-transform: uppercase; non ! */
}
#logo-site img {
    max-width: 362px;
}

.produit, .nouveaute {
    background-color: white;
	color: #636363;
    border: 1px none #dedede;
    flex: 1 1 auto;
    font-family: open sans;
    height: auto;
    margin: 0.5em !important;
    max-width: 320px;
    min-width: 250px;
    padding-bottom: 0;
    position: relative;
    text-align: center;
}
.imgProduit {
    padding-top: 22px;
}
.detailsbtn {
bottom: 15px;
	color:  #636363;
	background-color: #bebebe;
	
    
}
.box5 .titre {
    color: #636363;
	    margin: 0 auto 7px;
}
.artinfos{
	position: relative;
	background-color: #dedede;
	padding: 8px 0 17px 0;
	margin: 0 0 0 0;
	flex: 1 1 100%;
	min-height: 220px;
}
.produit .article {
    margin: 0;

}
.produit{
	display: flex;
    flex-direction: column;
	min-height: 582px;
	max-height: 582px;
}
.doclist a{
	line-height: 0.1em;
	color: #636363;
}
#livraison, #paiement, #sceclient, .doclist{
	line-height: 1.5em;
	color: #636363;
	    margin: 7px 0 5px !important;
}
#sceclient a{
	color: #636363;
}
#paiement .titre{
	margin-bottom: 7px;
}

.encart {
    padding-bottom: 0 !important;
	min-height: 280px;

}
.myfb{
	right: 20px !important;
    text-align: right;
    position: absolute !important;
    bottom: 4px;
	padding-right: 4px;
    z-index: 20;
	height: 30px;
	width: 200px;
}
.fb-like {
    position: relative !important;
	top: 0 !important;
}
box_holder{
	margin: 10px 0 20px;
}
#bottombar h4{
	color: white;
}

.color-picker img {
    border: none;
}

.conseil {
    background: white url(../images/warning.png) no-repeat scroll 10px center/45px auto;
    color: #636363;
    margin: 2em 0 0 0;
    max-width: 100%;
    padding: 15px 15px 15px 70px;
    border-radius: 5px 5px 0 0;
}
.color_square{
	border-radius: 50%;
}
.order-details {
    background-color: #dedede;
	    border-radius: 7px;
}
.order-details {
	color: #636363;
}
.produit_sub{
	flex: 1 1 50%;
	max-height: 600px;
	min-width:500px;
	max-width:45%;
}
#photoProduit img {
    width: auto;
}
#product_photo {
    max-width: 100%;
    max-height: 100%;
}

.ajoutPanier {

    background: #bebebe url(../images/panier.png) no-repeat scroll 5px center/25px auto;
}

.invisible{
	display: none;
}
#screencover{
	position: fixed;
	width: 100%;
	height: 100vh;
	top:0;
	left:0;
	z-index: 300;
	background-color: rgba(0,0,0, 0.75);
	display: flex;
	flex-direction: row	;
	justify-content: space-around;
}

#screencover img{
	flex:0 0 auto;
	max-width: 660px;
	max-height: 688px;
}
.calvert{
	display: flex;
	flex-direction: column	;
	justify-content: space-around;
}
.chp_blDate_Expedition, .chp_blDate_Livraison, .chp_blDate_creation, .chp_blID{
	white-space: nowrap;
}